langcode: en
status: true
dependencies:
  config:
    - block_content.type.disclaimer_block
    - field.field.block_content.disclaimer_block.field_copyright
    - field.field.block_content.disclaimer_block.field_disclaimer
  module:
    - text
id: block_content.disclaimer_block.default
targetEntityType: block_content
bundle: disclaimer_block
mode: default
content:
  field_copyright:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_disclaimer:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden:
  langcode: true
